<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="LaunchBG.png" translatesAutoresizingMaskIntoConstraints="NO" id="tNR-J0-C2x">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="LaunchImage" translatesAutoresizingMaskIntoConstraints="NO" id="Pu5-Up-dfw">
                                <rect key="frame" x="104.5" y="299.5" width="166" height="68"/>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="UaE-PJ-QZk"/>
                        <color key="backgroundColor" systemColor="tertiaryLabelColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="tNR-J0-C2x" secondAttribute="bottom" id="1Lq-rq-g1S"/>
                            <constraint firstItem="Pu5-Up-dfw" firstAttribute="centerX" secondItem="tNR-J0-C2x" secondAttribute="centerX" id="5UC-LA-jKf"/>
                            <constraint firstItem="tNR-J0-C2x" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="DWN-Tu-Vde"/>
                            <constraint firstItem="Pu5-Up-dfw" firstAttribute="centerY" secondItem="tNR-J0-C2x" secondAttribute="centerY" id="ewy-U3-5wj"/>
                            <constraint firstAttribute="trailing" secondItem="tNR-J0-C2x" secondAttribute="trailing" id="fWW-7q-1ZL"/>
                            <constraint firstItem="tNR-J0-C2x" firstAttribute="leading" secondItem="UaE-PJ-QZk" secondAttribute="leading" id="mD2-Fb-bwB"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="80.152671755725194" y="264.08450704225356"/>
        </scene>
    </scenes>
    <resources>
        <image name="LaunchBG.png" width="375" height="667"/>
        <image name="LaunchImage" width="166" height="67.5"/>
        <systemColor name="tertiaryLabelColor">
            <color red="0.23529411759999999" green="0.23529411759999999" blue="0.26274509800000001" alpha="0.29803921570000003" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
